Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2029239 - [abrt] et: el::base::utils::abort(): et killed by SIGABRT
Summary: [abrt] et: el::base::utils::abort(): et killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: et
Version: 35
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jason Gauci
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e5b1188aadddea08674f0bd9559...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-05 22:52 UTC by ojab
Modified: 2022-05-16 02:05 UTC (History)
3 users (show)

Fixed In Version: et-6.2.1-2.el8 et-6.2.1-2.fc36 et-6.2.1-2.fc34 et-6.2.1-2.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-16 00:53:17 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: core_backtrace (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: cpuinfo (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: dso_list (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: environ (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: limits (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: maps (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: mountinfo (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: open_fds (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details
File: proc_pid_status (deleted)
2021-12-05 22:52 UTC, ojab
no flags Details

Description ojab 2021-12-05 22:52:07 UTC
Description of problem:
`et ojab.ru` @ hanged for a bit @ coredump

Version-Release number of selected component:
et-6.1.9-1.fc35

Additional info:
reporter:       libreport-2.15.2
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user/app.slice/run-r298fa155f8584bd1a10593f2d3ad4585.scope
cmdline:        et ojab.ru
crash_function: el::base::utils::abort
executable:     /usr/bin/et
journald_cursor: s=ae81d261117f44e6abf9cfc6a37ec62c;i=281a5;b=db87571d4556438998ab1848501c9cf5;m=8aa0a6e544;t=5d26ddeea3e33;x=4402de63d68ba649
kernel:         5.15.5-200.fc35.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #4 el::base::utils::abort at /usr/src/debug/et-6.1.9-1.fc35.x86_64/external_imported/easyloggingpp/src/easylogging++.cc:125
 #5 el::base::Writer::triggerDispatch at /usr/src/debug/et-6.1.9-1.fc35.x86_64/external_imported/easyloggingpp/src/easylogging++.cc:2660
 #6 el::base::Writer::~Writer at /usr/src/debug/et-6.1.9-1.fc35.x86_64/external_imported/easyloggingpp/src/easylogging++.h:3237
 #7 et::TerminalClient::run at /usr/src/debug/et-6.1.9-1.fc35.x86_64/src/terminal/TerminalClient.cpp:351

Potential duplicate: bug 1846411

Comment 1 ojab 2021-12-05 22:52:10 UTC
Created attachment 1844836 [details]
File: backtrace

Comment 2 ojab 2021-12-05 22:52:11 UTC
Created attachment 1844837 [details]
File: core_backtrace

Comment 3 ojab 2021-12-05 22:52:12 UTC
Created attachment 1844838 [details]
File: cpuinfo

Comment 4 ojab 2021-12-05 22:52:12 UTC
Created attachment 1844839 [details]
File: dso_list

Comment 5 ojab 2021-12-05 22:52:13 UTC
Created attachment 1844840 [details]
File: environ

Comment 6 ojab 2021-12-05 22:52:14 UTC
Created attachment 1844841 [details]
File: limits

Comment 7 ojab 2021-12-05 22:52:15 UTC
Created attachment 1844842 [details]
File: maps

Comment 8 ojab 2021-12-05 22:52:16 UTC
Created attachment 1844843 [details]
File: mountinfo

Comment 9 ojab 2021-12-05 22:52:17 UTC
Created attachment 1844844 [details]
File: open_fds

Comment 10 ojab 2021-12-05 22:52:18 UTC
Created attachment 1844845 [details]
File: proc_pid_status

Comment 11 Fedora Update System 2022-05-07 17:53:19 UTC
FEDORA-2022-80b92b2a04 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-80b92b2a04

Comment 12 Fedora Update System 2022-05-07 17:53:20 UTC
FEDORA-2022-185b91b741 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-185b91b741

Comment 13 Fedora Update System 2022-05-07 17:53:20 UTC
FEDORA-2022-e3a794b591 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e3a794b591

Comment 14 Fedora Update System 2022-05-07 17:53:21 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8c2d65f5e3

Comment 15 Fedora Update System 2022-05-08 03:07:22 UTC
FEDORA-2022-e3a794b591 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e3a794b591`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e3a794b591

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-05-08 03:27:54 UTC
FEDORA-2022-185b91b741 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-185b91b741`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-185b91b741

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2022-05-08 03:42:09 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8c2d65f5e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2022-05-08 04:06:56 UTC
FEDORA-2022-80b92b2a04 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-80b92b2a04`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-80b92b2a04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2022-05-16 00:53:17 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-05-16 01:08:55 UTC
FEDORA-2022-e3a794b591 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2022-05-16 01:44:27 UTC
FEDORA-2022-80b92b2a04 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2022-05-16 02:05:31 UTC
FEDORA-2022-185b91b741 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.